#buystrip .grid4col .column p { margin-left: -16px; margin-right: -16px; }
body#compare .compare-iphones .weight-dimensions h2 sup { left:-80px; }
body#compare .compare-iphones .video-calling h2 sup { left:-30px; bottom:45px; }
body#compare .compare-iphones .battery h2 sup {  left:-18px; bottom:22px; }
body#overview #buystrip { margin: 0 0px 10px; }
#buystrip .grid4col .column.first { width: 223px; padding-left: 10px; padding-right: 27px; }
#buystrip .grid4col .column { padding-left: 22px; height: 210px; }
#buystrip .grid4col { width: 990px; }
#buystrip .grid4col .column em { font-size: 16px; font-style: normal; white-space: normal; }

#buystrip .gradient .app-store p { width: 560px; }

#buystrip .gradient .app-store { *width: 610px; }






/*------------------------------------*\
    Local fixes
\*------------------------------------*/

/* buy page */
body#buy .t-mobile img { margin: 24px 0; }
body#buy .vodafone img { margin: 10px 0; }
body#buy .row.hero { *padding-bottom : 0px; }

body#battery #productheader a.buynow { margin-top: 0.65em; }

.battery #breadory { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }

.battery #breadory #directorynav { float: left; border: 1px solid #ddd; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; margin-left: -1px; }


/*------------------------------------*\
    End local fixes
\*------------------------------------*/

/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/


.footer-global .footer-sosumi ul li a { border-left: none; border-right: 1px solid #e3e3e3;}
.footer-global .footer-sosumi ul li:last-child a { border-right: none; }
.footer-global .footer-sosumi ul li a { padding-left: 0em; padding-right: 10px; margin-right: 5px; }


/* Small Only Portrait */
@media only screen and (max-width: 735px) and (max-device-width: 768px) and (Orientation: portrait) {
	.footer-links { width:102%; }
}


@media only screen and (max-width: 1024px) {
	.footer-global p.gf-buy { width: 100%; }
	.footer-global .footer-links { float: left; margin-left: 0; }
}


/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/